
Foreman - Feature #22800

Port robottelo tests for location

03/06/2018 06:12 PM - Oleg Dovzhenko

Status: Closed   

Priority: Normal   

Assignee: Oleg Dovzhenko   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5299

  

Description

Port robottelo tier1 tests for location

Associated revisions

Revision 1dcfbeba - 03/20/2018 05:19 PM - Oleg Dovzhenko

Fixes #22800 - Port robottelo tier1 location tests

History

#1 - 03/06/2018 06:17 PM - Oleg Dovzhenko

- Pull request https://github.com/theforeman/foreman/pull/5299 added

#2 - 03/06/2018 06:20 PM - Oleg Dovzhenko

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/5836

#3 - 03/06/2018 06:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#4 - 03/15/2018 02:42 PM - Oleg Dovzhenko

- Assignee set to Oleg Dovzhenko

#5 - 03/20/2018 05:27 PM - Marek Hulán

- translation missing: en.field_release set to 330

#6 - 03/20/2018 06:02 PM - Oleg Dovzhenko

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1dcfbeba626d26d6d32ef1dd9ff4fdc00f5fe5f7.
